ENBSeries para FX 5200 GForce v2.0 para GTA San Andreas


Requisitos del sistema: tarjeta de vídeo compatible con Shader Model 2.0 o superior. Potencialmente, esta tarjeta gráfica: Radeon 9000-9200, Radeon-GeForce 4200, 4400, 4600, 5200, 5500 GeForce 5900, 6100, 6150, 6200, 6600, 6800, 7300, 7600, 7800, 7900, 8500, 8600, 8800; Radeon 9500, 9550, 9600, 9700, 9800, 300, 600, 700, 800, 850, 1300, 1600, 1650, 1800, 1900, 1950, 2400, 2600, 2900, 3850, 3870.

Publicado: JIEXAH949
 2012-07-21 09:26:24
Autor Boris Vorontsov, JIEXAH949

 Vistas: 300
Virus Detecciones: 0% (0/58)
 Descargas: 47

Mods similares

Añadir comentario

No muy bien proporcionado autor? Los errores en la descripción mod? Póngase en contacto con nosotros, amigo!
Añadir un comentario
Top usuarios
210.0
68.4
2.
Flixx
40.2
27.2
10.3
5.
B1R-V
9.6
6.
raste
9.2
9.1
9.0
9.
arta322
8.9